strange aptitude safe-upgrade (all removed)

New to Debian (Or Linux in general)? Ask your questions here!

strange aptitude safe-upgrade (all removed)

Postby Gerwald » 2010-04-13 12:45

hello

kde 4.3 squeeze-SID

i've got a strange problem with my last "aptitude safe-upgrade"
he had removed all my kde 4.3 and packages i have installed , i don't know why !!

this is what aptitude removed :
Code: Select all
$ dpkg -l | grep ^rc |awk '{print $2}' | xargs echo
alsa-base alsa-utils ardour-i686 aterm binutils clamtk conky cpufrequtils cups-bsd devicekit-disks docbook-xml epiphany-browser epiphany-browser-data eterm ffmpeg filelight gajim gir1.0-clutter-0.8 gir1.0-gtk-2.0 gnome-mime-data gnome-mount google-gadgets-common google-gadgets-qt htop hydrogen iceape-browser iceape-gnome-support imagemagick jack-rack jackd jackeq jamin kasablanca kdenlive kino kompozer kompozer-data ladcca2 libafterimage0 libast2 libaubio2 libavahi-gobject0 libavdevice52 libavfilter1 libbind9-50 libbonobo2-0 libbonobo2-common libbonoboui2-0 libboost-program-options1.39.0 libboost-python1.39.0 libcairomm-1.0-1 libcamel1.2-14 libcanberra-gtk-module libcanberra-gtk0 libcanberra0 libcelt0 libclutter-0.8-0 libclutter-1.0-0 libclutter-cairo-0.8-0 libclutter-gtk-0.8-0 libcpufreq0 libcurl3 libcv4 libcvaux4 libdjvulibre21 libdmx1 libdns50 libdns53 libdvdcss2 libebook1.2-9 libedataserver1.2-11 libeet1 libeina-svn-03 libeina-svn-05 libesd-alsa0 libexiv2-5 libffado1 libffado2 libflowcanvas3 libfreebob0 libgavl1 libgdchart-gd2-noxpm libggadget-1.0-0 libggadget-1.0-0a libggadget-qt-1.0-0 libggadget-qt-1.0-0a libglademm-2.4-1c2a libglibmm-2.4-1c2a libgnokii4 libgnome-desktop-2-11 libgnome2-0 libgnome2-common libgnomecanvas2-0 libgnomecanvasmm-2.6-1c2a libgnomeui-0 libgnomevfs2-0 libgnomevfs2-common libgnomevfs2-extra libgps18 libgraphviz4 libgtkmm-2.4-1c2a libhighgui4 libimlib2 libisc50 libisccc50 libisccfg50 libiw29 libiw30 liblash2 liblo0ldbl liblo7 liblrdf0 liblwres50 liblzma1 libmagickcore2 libmagickwand2 libmalaga7 libmlt++3 libmlt2 libmozjs1d libmpcdec3 libmsn0.1 libnasl2 libnautilus-extension1 libnessus2 libntfs-3g54 libntfs-3g73 libpangomm-1.4-1 libparted0 libpoppler4 libportmidi0 libpq5 libpthread-stubs0 libpython2.6 libqalculate4 libqedje0a libqt4-assistant libqt4-help libqt4-scripttools libqt4-test libqt4-xmlpatterns libqtruby4shared2 libquicktime1 libqzion0a librarian0 librasqal1 libraul2 librubberband2 libruby1.8 libseed0 libsensors4 libsmokekde4-2 libsmokeplasma2 libsmokeqt4-2 libsmokesoprano2 libsnmp-base libsnmp15 libsox1a libsplashy1 libssh2-1 libtdb1 libtirpc1 libvamp-hostsdk2 libvamp-sdk1 libvamp-sdk2 libvolume-id0 libx264-76 libx264-79 libx264-80 libx264-83 libxklavier12 libxml++2.6-2 libxp6 libxtrap6 libxxf86misc1 linux-sound-base lm-sensors nessus nessus-plugins nessusd patchage policykit python-twisted python-twisted-conch python-twisted-core qjackctl qtparted qtractor rkhunter sgml-data snmp tcl8.4 transmission-gtk ttf-mscorefonts-installer uswsusp wine-unstable xchat xchat-common xfsprogs xinit xli xsane xscreensaver xulrunner-1.9 yelp



i reinstalled kde-full (kde 4) but now with an aptitude safe-upgrade ou dist-upgrade he wants to remove my debian-multimedia keyrings
and my wine-unstable and others each time ,

Code: Select all
# aptitude -s safe-upgrade
Les NOUVEAUX paquets suivants vont être installés :     <<<<<<<<<  #new packages will be installed
  libparted0debian1{a} libva1{a} libx264-92{a} libxklavier16{a} mysql-server-core-5.1{a}

Les paquets suivants seront ENLEVÉS :  <<<<<<<< # packages will be remove                                                 
  cups-common{u} debian-multimedia-keyring{u} libdbd-mysql-perl{u} libdbi-perl{u} libdirectfb-1.2-0{u} libhtml-template-perl{u}
  libmpg123-0{u} libnet-daemon-perl{u} libopenal1{u} libparted1.8-12{u} libplrpc-perl{u} libwine-alsa-unstable{u}               
  libwine-bin-unstable{u} libwine-cms-unstable{u} libwine-gl-unstable{u} libwine-gphoto2-unstable{u} libwine-ldap-unstable{u}   
  libwine-openal-unstable{u} libwine-sane-unstable{u} libwine-unstable{u} libx264-88{u} libxklavier15{u} mysql-client-5.1{u}   
  mysql-server{u} mysql-server-5.1{u} wine-bin-unstable{u}

Les paquets suivants seront mis à jour : <<<<<<<<<<<<< # will be updated
  akonadi-server apt-xapian-index base-files bash bsdmainutils ca-certificates-java clamav clamav-base clamav-freshclam cpio cron
  dictionaries-common firmware-linux-free gcc-4.3-base gconf2 gconf2-common grep gvfs initramfs-tools iproute kde-window-manager
  kdebase-workspace-bin kdebase-workspace-kgreet-plugins kdm klipper ksysguard ksysguardd libakonadiprivate1 libavcodec52
  libavformat52 libavutil50 libblas3gf libclamav6 libcups2 libcupsimage2 libdb4.8 libdbus-glib-1-2 libdvdnav4 libdvdread4 libflite1
  libgconf2-4 libgps19 libgsf-1-114 libgsf-1-common libgssapi-krb5-2 libhtml-parser-perl libidl0 libk5crypto3 libkdecorations4
  libkephal4 libkfontinst4 libkrb5-3 libkrb53 libkrb5support0 libkscreensaver5 libksgrd4 libkwineffects1 libkworkspace4 liblapack3gf
  libmysqlclient16 libnepomukquery4 libnepomukqueryclient4 libnss3-1d libogg0 liborbit2 libpcap0.8 libpci3 libperl5.10
  libplasma-applet-system-monitor4 libplasma-geolocation-interface4 libplasmaclock4 libpolkit-agent-1-0 libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpostproc51 libprocesscore4 libprocessui4 libreadline6 libsolidcontrol4 libsolidcontrolifaces4 libswscale0
  libtag1-vanilla libtag1c2a libtaskmanager4 libvte-common libvte9 libweather-ion4 libwebkit-1.0-2 libwebkit-1.0-common libxml2
  libxml2-utils libxslt1.1 mplayer mysql-common nfs-common openssh-client pciutils perl perl-base perl-modules perl-suid
  plasma-dataengines-workspace plasma-widgets-workspace policykit-1 psmisc python-central readline-common rsyslog sensible-utils
  systemsettings traceroute udisks wget whois xserver-xorg-video-fbdev
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :<<<<<<<<# recommended but will not installed
  libatm1 openssh-blacklist openssh-blacklist-extra plasma-scriptengines
115 paquets mis à jour, 5 nouvellement installés, 26 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 109Mo d'archives. Après dépaquetage, 114Mo seront libérés.
Voulez-vous continuer ? [Y/n/?]



here my pref list :

Code: Select all
Package: *
Pin: release o=apt-build
Pin-Priority: 989

Package: *
Pin: release o=Unofficial Multimedia Packages,a=unstable,l=Unofficial Multimedia Packages
Pin-Priority: 988

Package: *
Pin: release o=Debian,a=unstable,l=Debian
Pin-Priority: 987

Package: *
Pin: release o=volatile.debian.org,a=stable,l=debian-volatile
Pin-Priority: 986

Package: *
Pin: release o=Debian,a=stable,l=Debian-Security
Pin-Priority: 985

Package: *
Pin: release o=Unofficial Multimedia Packages,a=stable,l=Unofficial Multimedia Packages
Pin-Priority: 984

Package: *
Pin: release o=Debian,a=stable,l=Debian
Pin-Priority: 983

Package: *
Pin: release o=Debian,a=testing,l=Debian-Security
Pin-Priority: 982

Package: *
Pin: release o=Unofficial Multimedia Packages,a=testing,l=Unofficial Multimedia Packages
Pin-Priority: 981

Package: *
Pin: release o=Debian,a=testing,l=Debian
Pin-Priority: 980



and my sources.list :

Code: Select all
# SID

deb http://ftp.fr.debian.org/debian sid main contrib non-free
deb http://www.debian-multimedia.org sid main

# LENNY
deb http://ftp.fr.debian.org/debian/ lenny main contrib non-free
# deb-src http://ftp.fr.debian.org/debian/ lenny main contrib non-free

deb http://security.debian.org/ lenny/updates main contrib non-free
deb-src http://security.debian.org/ lenny/updates main contrib non-free

deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free

# SQUEEZE

deb http://ftp.fr.debian.org/debian squeeze main contrib non-free



could you help me ???
Debian KDE4 wheezy/sid AMD XP1600+ 2.6.38.2-686
Gerwald
 
Posts: 10
Joined: 2009-10-05 16:21
Location: Paris, France

Re: strange aptitude safe-upgrade (all removed)

Postby refracta » 2010-04-13 16:04

so you are running a mixed system of stable, testing, and unstable....is that right?
refracta
 
Posts: 1235
Joined: 2008-10-26 01:46

Re: strange aptitude safe-upgrade (all removed)

Postby Gerwald » 2010-04-13 17:45

hello

yeah in fact i 've installed debian via netinstall there's one year and i needed the 'testing' line for the sources.list for the kde-full :/

here the log of aptitude safe-upgrade :

*SUPPRIMÉ = deleted - NON UTILISÉ=NOT USED
Code: Select all
Enregistrement terminé.
Aptitude 0.6.1.5: journal
mar., avril  6 2010 18:40:30 +0200

IMPORTANT : ce journal ne contient que les actions demandées ; certaines actions qui
échouent à cause d'erreurs de dpkg peuvent donc ne pas être réalisées.

84 paquets vont être installés, et 740 retirés. <<<<<<<<<<<<<<< 740 !!!! WHY ??  "retirés= removed"
1 822Mo d'espace disque vont être libérés
===============================================================================
[SUPPRIMÉ, NON UTILISÉ] advancecomp
[SUPPRIMÉ, NON UTILISÉ] akonadi-server
[SUPPRIMÉ, NON UTILISÉ] akregator
[SUPPRIMÉ, NON UTILISÉ] alsa-base
[SUPPRIMÉ, NON UTILISÉ] alsa-utils
[SUPPRIMÉ, NON UTILISÉ] amor
[SUPPRIMÉ, NON UTILISÉ] ardour-i686
[SUPPRIMÉ, NON UTILISÉ] ark
[SUPPRIMÉ, NON UTILISÉ] aterm
[SUPPRIMÉ, NON UTILISÉ] binutils
[SUPPRIMÉ, NON UTILISÉ] blinken
[SUPPRIMÉ, NON UTILISÉ] blop
[SUPPRIMÉ, NON UTILISÉ] bomber
[SUPPRIMÉ, NON UTILISÉ] bovo
[SUPPRIMÉ, NON UTILISÉ] bzip2
[SUPPRIMÉ, NON UTILISÉ] cabextract
[SUPPRIMÉ, NON UTILISÉ] cervisia
[SUPPRIMÉ, NON UTILISÉ] cheese
[SUPPRIMÉ, NON UTILISÉ] clamtk
[SUPPRIMÉ, NON UTILISÉ] cmt
[SUPPRIMÉ, NON UTILISÉ] conky
[SUPPRIMÉ, NON UTILISÉ] cpufrequtils
[SUPPRIMÉ, NON UTILISÉ] cups-bsd
[SUPPRIMÉ, NON UTILISÉ] cups-client
[SUPPRIMÉ, NON UTILISÉ] cups-common
[SUPPRIMÉ, NON UTILISÉ] curl
[SUPPRIMÉ, NON UTILISÉ] cvs
[SUPPRIMÉ, NON UTILISÉ] cvsservice
[SUPPRIMÉ, NON UTILISÉ] debian-multimedia-keyring
[SUPPRIMÉ, NON UTILISÉ] devilspie
[SUPPRIMÉ, NON UTILISÉ] dirmngr
[SUPPRIMÉ, NON UTILISÉ] docbook-xml
[SUPPRIMÉ, NON UTILISÉ] dolphin
[SUPPRIMÉ, NON UTILISÉ] dragonplayer
[SUPPRIMÉ, NON UTILISÉ] dvdauthor
[SUPPRIMÉ, NON UTILISÉ] dvgrab
[SUPPRIMÉ, NON UTILISÉ] edict
[SUPPRIMÉ, NON UTILISÉ] epiphany-browser
[SUPPRIMÉ, NON UTILISÉ] epiphany-browser-data
[SUPPRIMÉ, NON UTILISÉ] eterm
[SUPPRIMÉ, NON UTILISÉ] exiv2
[SUPPRIMÉ, NON UTILISÉ] fail2ban
[SUPPRIMÉ, NON UTILISÉ] festival
[SUPPRIMÉ, NON UTILISÉ] festlex-cmu
[SUPPRIMÉ, NON UTILISÉ] festlex-poslex
[SUPPRIMÉ, NON UTILISÉ] festvox-kallpc16k
[SUPPRIMÉ, NON UTILISÉ] ffmpeg
[SUPPRIMÉ, NON UTILISÉ] filelight
[SUPPRIMÉ, NON UTILISÉ] filelight-l10n
[SUPPRIMÉ, NON UTILISÉ] flashplugin-nonfree
[SUPPRIMÉ, NON UTILISÉ] freeglut3
[SUPPRIMÉ, NON UTILISÉ] frei0r-plugins
[SUPPRIMÉ, NON UTILISÉ] gajim
[SUPPRIMÉ, NON UTILISÉ] gaupol
[SUPPRIMÉ, NON UTILISÉ] gdb
[SUPPRIMÉ, NON UTILISÉ] gdbserver
[SUPPRIMÉ, NON UTILISÉ] genisoimage
[SUPPRIMÉ, NON UTILISÉ] gettext
[SUPPRIMÉ, NON UTILISÉ] ghostscript
[SUPPRIMÉ, NON UTILISÉ] gimp
[SUPPRIMÉ, NON UTILISÉ] gimp-data
[SUPPRIMÉ, NON UTILISÉ] gimp-data-extras
[SUPPRIMÉ, NON UTILISÉ] gimp-gap
[SUPPRIMÉ, NON UTILISÉ] gir1.0-clutter-1.0
[SUPPRIMÉ, NON UTILISÉ] gir1.0-freedesktop
[SUPPRIMÉ, NON UTILISÉ] gir1.0-glib-2.0
[SUPPRIMÉ, NON UTILISÉ] gir1.0-gstreamer-0.10
[SUPPRIMÉ, NON UTILISÉ] gir1.0-gtk-2.0
[SUPPRIMÉ, NON UTILISÉ] gnokii-common
[SUPPRIMÉ, NON UTILISÉ] gnome-doc-utils
[SUPPRIMÉ, NON UTILISÉ] gnome-icon-theme
[SUPPRIMÉ, NON UTILISÉ] gnome-js-common
[SUPPRIMÉ, NON UTILISÉ] gnome-mime-data
[SUPPRIMÉ, NON UTILISÉ] gnome-user-guide
[SUPPRIMÉ, NON UTILISÉ] gnupg-agent
[SUPPRIMÉ, NON UTILISÉ] gnupg2
[SUPPRIMÉ, NON UTILISÉ] gpgsm
[SUPPRIMÉ, NON UTILISÉ] graphviz
[SUPPRIMÉ, NON UTILISÉ] gs-common
[SUPPRIMÉ, NON UTILISÉ] gsfonts
[SUPPRIMÉ, NON UTILISÉ] guarddog
[SUPPRIMÉ, NON UTILISÉ] gwenview
[SUPPRIMÉ, NON UTILISÉ] hal
[SUPPRIMÉ, NON UTILISÉ] hal-info
[SUPPRIMÉ, NON UTILISÉ] htop
[SUPPRIMÉ, NON UTILISÉ] hydrogen
[SUPPRIMÉ, NON UTILISÉ] iceape-browser
[SUPPRIMÉ, NON UTILISÉ] iceweasel-l10n-fr
[SUPPRIMÉ, NON UTILISÉ] iftop
[SUPPRIMÉ, NON UTILISÉ] indi
[SUPPRIMÉ, NON UTILISÉ] jack-rack
[SUPPRIMÉ, NON UTILISÉ] jackd
[SUPPRIMÉ, NON UTILISÉ] jackd-firewire
[SUPPRIMÉ, NON UTILISÉ] jackeq
[SUPPRIMÉ, NON UTILISÉ] jamin
[SUPPRIMÉ, NON UTILISÉ] javascript-common
[SUPPRIMÉ, NON UTILISÉ] jfsutils
[SUPPRIMÉ, NON UTILISÉ] juk
[SUPPRIMÉ, NON UTILISÉ] kaboom
[SUPPRIMÉ, NON UTILISÉ] kaddressbook
[SUPPRIMÉ, NON UTILISÉ] kalarm
[SUPPRIMÉ, NON UTILISÉ] kalgebra
[SUPPRIMÉ, NON UTILISÉ] kalzium
[SUPPRIMÉ, NON UTILISÉ] kalzium-data
[SUPPRIMÉ, NON UTILISÉ] kamera
[SUPPRIMÉ, NON UTILISÉ] kanagram
[SUPPRIMÉ, NON UTILISÉ] kanjidic
[SUPPRIMÉ, NON UTILISÉ] kapman
[SUPPRIMÉ, NON UTILISÉ] kappfinder
[SUPPRIMÉ, NON UTILISÉ] kapptemplate
[SUPPRIMÉ, NON UTILISÉ] kasablanca
[SUPPRIMÉ, NON UTILISÉ] kate
[SUPPRIMÉ, NON UTILISÉ] katomic
[SUPPRIMÉ, NON UTILISÉ] kbattleship
[SUPPRIMÉ, NON UTILISÉ] kblackbox
[SUPPRIMÉ, NON UTILISÉ] kblocks
[SUPPRIMÉ, NON UTILISÉ] kbounce
[SUPPRIMÉ, NON UTILISÉ] kbreakout
[SUPPRIMÉ, NON UTILISÉ] kbruch
[SUPPRIMÉ, NON UTILISÉ] kbugbuster
[SUPPRIMÉ, NON UTILISÉ] kcachegrind
[SUPPRIMÉ, NON UTILISÉ] kcalc
[SUPPRIMÉ, NON UTILISÉ] kcharselect
[SUPPRIMÉ, NON UTILISÉ] kcolorchooser
[SUPPRIMÉ, NON UTILISÉ] kcron
[SUPPRIMÉ, NON UTILISÉ] kde-full
[SUPPRIMÉ, NON UTILISÉ] kde-icons-mono
[SUPPRIMÉ, NON UTILISÉ] kde-minimal
[SUPPRIMÉ, NON UTILISÉ] kde-window-manager
[SUPPRIMÉ, NON UTILISÉ] kdeaccessibility
[SUPPRIMÉ, NON UTILISÉ] kdeadmin
[SUPPRIMÉ, NON UTILISÉ] kdeartwork
[SUPPRIMÉ, NON UTILISÉ] kdeartwork-emoticons
[SUPPRIMÉ, NON UTILISÉ] kdeartwork-style
[SUPPRIMÉ, NON UTILISÉ] kdeartwork-theme-icon
[SUPPRIMÉ, NON UTILISÉ] kdebase-apps
[SUPPRIMÉ, NON UTILISÉ] kdebase-bin
[SUPPRIMÉ, NON UTILISÉ] kdebase-data
[SUPPRIMÉ, NON UTILISÉ] kdebase-runtime
[SUPPRIMÉ, NON UTILISÉ] kdebase-runtime-data
[SUPPRIMÉ, NON UTILISÉ] kdebase-workspace
[SUPPRIMÉ, NON UTILISÉ] kdebase-workspace-bin
[SUPPRIMÉ, NON UTILISÉ] kdebase-workspace-data
[SUPPRIMÉ, NON UTILISÉ] kdebase-workspace-kgreet-plugins
[SUPPRIMÉ, NON UTILISÉ] kdeedu
[SUPPRIMÉ, NON UTILISÉ] kdeedu-kvtml-data
[SUPPRIMÉ, NON UTILISÉ] kdegames
[SUPPRIMÉ, NON UTILISÉ] kdegames-card-data
[SUPPRIMÉ, NON UTILISÉ] kdegames-mahjongg-data
[SUPPRIMÉ, NON UTILISÉ] kdegraphics
[SUPPRIMÉ, NON UTILISÉ] kdegraphics-strigi-plugins
[SUPPRIMÉ, NON UTILISÉ] kdelibs-bin
[SUPPRIMÉ, NON UTILISÉ] kdelibs5
[SUPPRIMÉ, NON UTILISÉ] kdelibs5-data
[SUPPRIMÉ, NON UTILISÉ] kdemultimedia
[SUPPRIMÉ, NON UTILISÉ] kdemultimedia-kio-plugins
[SUPPRIMÉ, NON UTILISÉ] kdenetwork
[SUPPRIMÉ, NON UTILISÉ] kdenetwork-filesharing
[SUPPRIMÉ, NON UTILISÉ] kdenlive
[SUPPRIMÉ, NON UTILISÉ] kdenlive-data
[SUPPRIMÉ, NON UTILISÉ] kdepasswd
[SUPPRIMÉ, NON UTILISÉ] kdepim
[SUPPRIMÉ, NON UTILISÉ] kdepim-groupware
[SUPPRIMÉ, NON UTILISÉ] kdepim-kresources
[SUPPRIMÉ, NON UTILISÉ] kdepim-runtime
[SUPPRIMÉ, NON UTILISÉ] kdepim-strigi-plugins
[SUPPRIMÉ, NON UTILISÉ] kdepim-wizards
[SUPPRIMÉ, NON UTILISÉ] kdepimlibs-data
[SUPPRIMÉ, NON UTILISÉ] kdepimlibs5
[SUPPRIMÉ, NON UTILISÉ] kdeplasma-addons
[SUPPRIMÉ, NON UTILISÉ] kdesdk
[SUPPRIMÉ, NON UTILISÉ] kdesdk-kio-plugins
[SUPPRIMÉ, NON UTILISÉ] kdesdk-misc
[SUPPRIMÉ, NON UTILISÉ] kdesdk-scripts
[SUPPRIMÉ, NON UTILISÉ] kdesdk-strigi-plugins
[SUPPRIMÉ, NON UTILISÉ] kdesnake
[SUPPRIMÉ, NON UTILISÉ] kdessh
[SUPPRIMÉ, NON UTILISÉ] kdetoys
[SUPPRIMÉ, NON UTILISÉ] kdeutils
[SUPPRIMÉ, NON UTILISÉ] kdewallpapers
[SUPPRIMÉ, NON UTILISÉ] kdewebdev
[SUPPRIMÉ, NON UTILISÉ] kdf
[SUPPRIMÉ, NON UTILISÉ] kdiamond
[SUPPRIMÉ, NON UTILISÉ] kdm
[SUPPRIMÉ, NON UTILISÉ] kfilereplace
[SUPPRIMÉ, NON UTILISÉ] kfind
[SUPPRIMÉ, NON UTILISÉ] kfloppy
[SUPPRIMÉ, NON UTILISÉ] kfourinline
[SUPPRIMÉ, NON UTILISÉ] kgamma
[SUPPRIMÉ, NON UTILISÉ] kgeography
[SUPPRIMÉ, NON UTILISÉ] kgeography-data
[SUPPRIMÉ, NON UTILISÉ] kget
[SUPPRIMÉ, NON UTILISÉ] kgoldrunner
[SUPPRIMÉ, NON UTILISÉ] kgpg
[SUPPRIMÉ, NON UTILISÉ] khangman
[SUPPRIMÉ, NON UTILISÉ] kig
[SUPPRIMÉ, NON UTILISÉ] killbots
[SUPPRIMÉ, NON UTILISÉ] kimagemapeditor
[SUPPRIMÉ, NON UTILISÉ] kinfocenter
[SUPPRIMÉ, NON UTILISÉ] kino
[SUPPRIMÉ, NON UTILISÉ] kiriki
[SUPPRIMÉ, NON UTILISÉ] kiten
[SUPPRIMÉ, NON UTILISÉ] kjots
[SUPPRIMÉ, NON UTILISÉ] kjumpingcube
[SUPPRIMÉ, NON UTILISÉ] kleopatra
[SUPPRIMÉ, NON UTILISÉ] klettres
[SUPPRIMÉ, NON UTILISÉ] klettres-data
[SUPPRIMÉ, NON UTILISÉ] klines
[SUPPRIMÉ, NON UTILISÉ] klinkstatus
[SUPPRIMÉ, NON UTILISÉ] klipper
[SUPPRIMÉ, NON UTILISÉ] kmag
[SUPPRIMÉ, NON UTILISÉ] kmahjongg
[SUPPRIMÉ, NON UTILISÉ] kmail
[SUPPRIMÉ, NON UTILISÉ] kmines
[SUPPRIMÉ, NON UTILISÉ] kmix
[SUPPRIMÉ, NON UTILISÉ] kmousetool
[SUPPRIMÉ, NON UTILISÉ] kmouth
[SUPPRIMÉ, NON UTILISÉ] kmplot
[SUPPRIMÉ, NON UTILISÉ] kmtrace
[SUPPRIMÉ, NON UTILISÉ] knetwalk
[SUPPRIMÉ, NON UTILISÉ] knetworkconf
[SUPPRIMÉ, NON UTILISÉ] knode
[SUPPRIMÉ, NON UTILISÉ] knotes
[SUPPRIMÉ, NON UTILISÉ] kolf
[SUPPRIMÉ, NON UTILISÉ] kollision
[SUPPRIMÉ, NON UTILISÉ] kolourpaint4
[SUPPRIMÉ, NON UTILISÉ] kommander
[SUPPRIMÉ, NON UTILISÉ] kompare
[SUPPRIMÉ, NON UTILISÉ] kompozer
[SUPPRIMÉ, NON UTILISÉ] kompozer-data
[SUPPRIMÉ, NON UTILISÉ] konqueror
[SUPPRIMÉ, NON UTILISÉ] konqueror-nsplugins
[SUPPRIMÉ, NON UTILISÉ] konquest
[SUPPRIMÉ, NON UTILISÉ] konsole
[SUPPRIMÉ, NON UTILISÉ] konsolekalendar
[SUPPRIMÉ, NON UTILISÉ] kontact
[SUPPRIMÉ, NON UTILISÉ] kopete
[SUPPRIMÉ, NON UTILISÉ] korganizer
[SUPPRIMÉ, NON UTILISÉ] kpackage
[SUPPRIMÉ, NON UTILISÉ] kpartloader
[SUPPRIMÉ, NON UTILISÉ] kpat
[SUPPRIMÉ, NON UTILISÉ] kpilot
[SUPPRIMÉ, NON UTILISÉ] kppp
[SUPPRIMÉ, NON UTILISÉ] krdc
[SUPPRIMÉ, NON UTILISÉ] kreversi
[SUPPRIMÉ, NON UTILISÉ] krfb
[SUPPRIMÉ, NON UTILISÉ] krosspython
[SUPPRIMÉ, NON UTILISÉ] kruler
[SUPPRIMÉ, NON UTILISÉ] ksame
[SUPPRIMÉ, NON UTILISÉ] kscd
[SUPPRIMÉ, NON UTILISÉ] kscreensaver
[SUPPRIMÉ, NON UTILISÉ] kscreensaver-xsavers
[SUPPRIMÉ, NON UTILISÉ] kshisen
[SUPPRIMÉ, NON UTILISÉ] ksirk
[SUPPRIMÉ, NON UTILISÉ] ksnapshot
[SUPPRIMÉ, NON UTILISÉ] kspaceduel
[SUPPRIMÉ, NON UTILISÉ] ksquares
[SUPPRIMÉ, NON UTILISÉ] kstars
[SUPPRIMÉ, NON UTILISÉ] kstars-data
[SUPPRIMÉ, NON UTILISÉ] ksudoku
[SUPPRIMÉ, NON UTILISÉ] ksysguard
[SUPPRIMÉ, NON UTILISÉ] ksysguardd
[SUPPRIMÉ, NON UTILISÉ] ksystemlog
[SUPPRIMÉ, NON UTILISÉ] kteatime
[SUPPRIMÉ, NON UTILISÉ] ktimer
[SUPPRIMÉ, NON UTILISÉ] ktimetracker
[SUPPRIMÉ, NON UTILISÉ] ktouch
[SUPPRIMÉ, NON UTILISÉ] ktron
[SUPPRIMÉ, NON UTILISÉ] kttsd
[SUPPRIMÉ, NON UTILISÉ] ktuberling
[SUPPRIMÉ, NON UTILISÉ] kturtle
[SUPPRIMÉ, NON UTILISÉ] ktux
[SUPPRIMÉ, NON UTILISÉ] kubrick
[SUPPRIMÉ, NON UTILISÉ] kuiviewer
[SUPPRIMÉ, NON UTILISÉ] kuser
[SUPPRIMÉ, NON UTILISÉ] kwalletmanager
[SUPPRIMÉ, NON UTILISÉ] kweather
[SUPPRIMÉ, NON UTILISÉ] kwordquiz
[SUPPRIMÉ, NON UTILISÉ] kwrite
[SUPPRIMÉ, NON UTILISÉ] kxsldbg
[SUPPRIMÉ, NON UTILISÉ] libafterimage0
[SUPPRIMÉ, NON UTILISÉ] libakonadiprivate1
[SUPPRIMÉ, NON UTILISÉ] libarchive1
[SUPPRIMÉ, NON UTILISÉ] libast2
[SUPPRIMÉ, NON UTILISÉ] libaubio2
[SUPPRIMÉ, NON UTILISÉ] libaudit0
[SUPPRIMÉ, NON UTILISÉ] libavahi-gobject0
[SUPPRIMÉ, NON UTILISÉ] libavdevice52
[SUPPRIMÉ, NON UTILISÉ] libavfilter1
[SUPPRIMÉ, NON UTILISÉ] libbabl-0.0-0
[SUPPRIMÉ, NON UTILISÉ] libbit-vector-perl
[SUPPRIMÉ, NON UTILISÉ] libblas3gf
[SUPPRIMÉ, NON UTILISÉ] libbluetooth3
[SUPPRIMÉ, NON UTILISÉ] libbonobo2-0
[SUPPRIMÉ, NON UTILISÉ] libbonobo2-common
[SUPPRIMÉ, NON UTILISÉ] libbonoboui2-0
[SUPPRIMÉ, NON UTILISÉ] libbonoboui2-common
[SUPPRIMÉ, NON UTILISÉ] libboost-program-options1.40.0
[SUPPRIMÉ, NON UTILISÉ] libboost-python1.40.0
[SUPPRIMÉ, NON UTILISÉ] libbs2b0
[SUPPRIMÉ, NON UTILISÉ] libc6-dbg
[SUPPRIMÉ, NON UTILISÉ] libcairo-perl
[SUPPRIMÉ, NON UTILISÉ] libcairomm-1.0-1
[SUPPRIMÉ, NON UTILISÉ] libcamel1.2-14
[SUPPRIMÉ, NON UTILISÉ] libcarp-clan-perl
[SUPPRIMÉ, NON UTILISÉ] libcdt4
[SUPPRIMÉ, NON UTILISÉ] libcfitsio3
[SUPPRIMÉ, NON UTILISÉ] libcgraph5
[SUPPRIMÉ, NON UTILISÉ] libcln6
[SUPPRIMÉ, NON UTILISÉ] libclucene0ldbl
[SUPPRIMÉ, NON UTILISÉ] libclutter-1.0-0
[SUPPRIMÉ, NON UTILISÉ] libconfuse0
[SUPPRIMÉ, NON UTILISÉ] libcpufreq0
[SUPPRIMÉ, NON UTILISÉ] libcupsimage2
[SUPPRIMÉ, NON UTILISÉ] libcurl3
[SUPPRIMÉ, NON UTILISÉ] libcv4
[SUPPRIMÉ, NON UTILISÉ] libcvaux4
[SUPPRIMÉ, NON UTILISÉ] libdate-calc-perl
[SUPPRIMÉ, NON UTILISÉ] libdbd-mysql-perl
[SUPPRIMÉ, NON UTILISÉ] libdbi-perl
[SUPPRIMÉ, NON UTILISÉ] libdigest-hmac-perl
[SUPPRIMÉ, NON UTILISÉ] libdigest-sha1-perl
[SUPPRIMÉ, NON UTILISÉ] libdirac-decoder0
[SUPPRIMÉ, NON UTILISÉ] libdirectfb-1.2-0
[SUPPRIMÉ, NON UTILISÉ] libdjvulibre-text
[SUPPRIMÉ, NON UTILISÉ] libdjvulibre21
[SUPPRIMÉ, NON UTILISÉ] libdvdcss2
[SUPPRIMÉ, NON UTILISÉ] libebook1.2-9
[SUPPRIMÉ, NON UTILISÉ] libedataserver1.2-11
[SUPPRIMÉ, NON UTILISÉ] libestools1.2
[SUPPRIMÉ, NON UTILISÉ] libexiv2-6
[SUPPRIMÉ, NON UTILISÉ] libffado2
[SUPPRIMÉ, NON UTILISÉ] libfile-find-rule-perl
[SUPPRIMÉ, NON UTILISÉ] libflowcanvas3
[SUPPRIMÉ, NON UTILISÉ] libfont-afm-perl
[SUPPRIMÉ, NON UTILISÉ] libgail18
[SUPPRIMÉ, NON UTILISÉ] libgavl1
[SUPPRIMÉ, NON UTILISÉ] libgd2-noxpm
[SUPPRIMÉ, NON UTILISÉ] libgdchart-gd2-noxpm
[SUPPRIMÉ, NON UTILISÉ] libgegl-0.0-0
[SUPPRIMÉ, NON UTILISÉ] libgfortran3
[SUPPRIMÉ, NON UTILISÉ] libggi-target-x
[SUPPRIMÉ, NON UTILISÉ] libggi2
[SUPPRIMÉ, NON UTILISÉ] libggiwmh0
[SUPPRIMÉ, NON UTILISÉ] libggiwmh0-target-x
[SUPPRIMÉ, NON UTILISÉ] libgii1
[SUPPRIMÉ, NON UTILISÉ] libgii1-target-x
[SUPPRIMÉ, NON UTILISÉ] libgimp2.0
[SUPPRIMÉ, NON UTILISÉ] libglademm-2.4-1c2a
[SUPPRIMÉ, NON UTILISÉ] libgle3
[SUPPRIMÉ, NON UTILISÉ] libglib-perl
[SUPPRIMÉ, NON UTILISÉ] libglibmm-2.4-1c2a
[SUPPRIMÉ, NON UTILISÉ] libgnokii5
[SUPPRIMÉ, NON UTILISÉ] libgnome-desktop-2-11
[SUPPRIMÉ, NON UTILISÉ] libgnome2-0
[SUPPRIMÉ, NON UTILISÉ] libgnome2-common
[SUPPRIMÉ, NON UTILISÉ] libgnomecanvas2-0
[SUPPRIMÉ, NON UTILISÉ] libgnomecanvas2-common
[SUPPRIMÉ, NON UTILISÉ] libgnomecanvasmm-2.6-1c2a
[SUPPRIMÉ, NON UTILISÉ] libgnomeui-0
[SUPPRIMÉ, NON UTILISÉ] libgnomeui-common
[SUPPRIMÉ, NON UTILISÉ] libgnomevfs2-0
[SUPPRIMÉ, NON UTILISÉ] libgnomevfs2-common
[SUPPRIMÉ, NON UTILISÉ] libgnomevfs2-extra
[SUPPRIMÉ, NON UTILISÉ] libgomp1
[SUPPRIMÉ, NON UTILISÉ] libgps19
[SUPPRIMÉ, NON UTILISÉ] libgraph4
[SUPPRIMÉ, NON UTILISÉ] libgs8
[SUPPRIMÉ, NON UTILISÉ] libgsl0ldbl
[SUPPRIMÉ, NON UTILISÉ] libgtk2-perl
[SUPPRIMÉ, NON UTILISÉ] libgtkmm-2.4-1c2a
[SUPPRIMÉ, NON UTILISÉ] libgvc5
[SUPPRIMÉ, NON UTILISÉ] libgvpr1
[SUPPRIMÉ, NON UTILISÉ] libhal-storage1
[SUPPRIMÉ, NON UTILISÉ] libhighgui4
[SUPPRIMÉ, NON UTILISÉ] libhtml-format-perl
[SUPPRIMÉ, NON UTILISÉ] libhtml-parser-perl
[SUPPRIMÉ, NON UTILISÉ] libhtml-tagset-perl
[SUPPRIMÉ, NON UTILISÉ] libhtml-template-perl
[SUPPRIMÉ, NON UTILISÉ] libhtml-tree-perl
[SUPPRIMÉ, NON UTILISÉ] libical0
[SUPPRIMÉ, NON UTILISÉ] libicu42
[SUPPRIMÉ, NON UTILISÉ] libimlib2
[SUPPRIMÉ, NON UTILISÉ] libiodbc2
[SUPPRIMÉ, NON UTILISÉ] libiw30
[SUPPRIMÉ, NON UTILISÉ] libjasper-runtime
[SUPPRIMÉ, NON UTILISÉ] libjpeg-progs
[SUPPRIMÉ, NON UTILISÉ] libjpeg8
[SUPPRIMÉ, NON UTILISÉ] libjs-jquery
[SUPPRIMÉ, NON UTILISÉ] libkabcommon4
[SUPPRIMÉ, NON UTILISÉ] libkcddb4
[SUPPRIMÉ, NON UTILISÉ] libkdcraw7
[SUPPRIMÉ, NON UTILISÉ] libkdecorations4
[SUPPRIMÉ, NON UTILISÉ] libkdeedu4
[SUPPRIMÉ, NON UTILISÉ] libkdegames5
[SUPPRIMÉ, NON UTILISÉ] libkdepim4
[SUPPRIMÉ, NON UTILISÉ] libkephal4
[SUPPRIMÉ, NON UTILISÉ] libkexiv2-7
[SUPPRIMÉ, NON UTILISÉ] libkfontinst4
[SUPPRIMÉ, NON UTILISÉ] libkipi6
[SUPPRIMÉ, NON UTILISÉ] libkiten4
[SUPPRIMÉ, NON UTILISÉ] libkleo4
[SUPPRIMÉ, NON UTILISÉ] libknotificationitem-1-1
[SUPPRIMÉ, NON UTILISÉ] libkonq5
[SUPPRIMÉ, NON UTILISÉ] libkonq5-templates
[SUPPRIMÉ, NON UTILISÉ] libkonqsidebarplugin4
[SUPPRIMÉ, NON UTILISÉ] libkontactinterfaces4
[SUPPRIMÉ, NON UTILISÉ] libkopete4
[SUPPRIMÉ, NON UTILISÉ] libkpgp4
[SUPPRIMÉ, NON UTILISÉ] libksane0
[SUPPRIMÉ, NON UTILISÉ] libksba8
[SUPPRIMÉ, NON UTILISÉ] libkscreensaver5
[SUPPRIMÉ, NON UTILISÉ] libksgrd4
[SUPPRIMÉ, NON UTILISÉ] libksieve4
[SUPPRIMÉ, NON UTILISÉ] libkwineffects1
[SUPPRIMÉ, NON UTILISÉ] libkworkspace4
[SUPPRIMÉ, NON UTILISÉ] liblancelot0
[SUPPRIMÉ, NON UTILISÉ] liblapack3gf
[SUPPRIMÉ, NON UTILISÉ] liblash2
[SUPPRIMÉ, NON UTILISÉ] liblo7
[SUPPRIMÉ, NON UTILISÉ] liblqr-1-0
[SUPPRIMÉ, NON UTILISÉ] liblrdf0
[SUPPRIMÉ, NON UTILISÉ] liblzma2
[SUPPRIMÉ, NON UTILISÉ] liblzo2-2
[SUPPRIMÉ, NON UTILISÉ] libmagickcore3
[SUPPRIMÉ, NON UTILISÉ] libmagickwand3
[SUPPRIMÉ, NON UTILISÉ] libmailtools-perl
[SUPPRIMÉ, NON UTILISÉ] libmarble4
[SUPPRIMÉ, NON UTILISÉ] libmimelib4
[SUPPRIMÉ, NON UTILISÉ] libmlt++3
[SUPPRIMÉ, NON UTILISÉ] libmlt-data
[SUPPRIMÉ, NON UTILISÉ] libmlt2
[SUPPRIMÉ, NON UTILISÉ] libmpg123-0
[SUPPRIMÉ, NON UTILISÉ] libmsn0.2
[SUPPRIMÉ, NON UTILISÉ] libnasl2
[SUPPRIMÉ, NON UTILISÉ] libneon27-gnutls
[SUPPRIMÉ, NON UTILISÉ] libnepomukquery4
[SUPPRIMÉ, NON UTILISÉ] libnepomukqueryclient4
[SUPPRIMÉ, NON UTILISÉ] libnessus2
[SUPPRIMÉ, NON UTILISÉ] libnet-daemon-perl
[SUPPRIMÉ, NON UTILISÉ] libnet-dns-perl
[SUPPRIMÉ, NON UTILISÉ] libnet-ip-perl
[SUPPRIMÉ, NON UTILISÉ] libnetpbm10
[SUPPRIMÉ, NON UTILISÉ] libnumber-compare-perl
[SUPPRIMÉ, NON UTILISÉ] libokularcore1
[SUPPRIMÉ, NON UTILISÉ] libopenal1
[SUPPRIMÉ, NON UTILISÉ] libopenbabel3
[SUPPRIMÉ, NON UTILISÉ] libotr2
[SUPPRIMÉ, NON UTILISÉ] libpango-perl
[SUPPRIMÉ, NON UTILISÉ] libpangomm-1.4-1
[SUPPRIMÉ, NON UTILISÉ] libpaper-utils
[SUPPRIMÉ, NON UTILISÉ] libpaper1
[SUPPRIMÉ, NON UTILISÉ] libparted0
[SUPPRIMÉ, NON UTILISÉ] libpathplan4
[SUPPRIMÉ, NON UTILISÉ] libpciaccess0
[SUPPRIMÉ, NON UTILISÉ] libpcsclite1
[SUPPRIMÉ, NON UTILISÉ] libphonon4
[SUPPRIMÉ, NON UTILISÉ] libpisock9
[SUPPRIMÉ, NON UTILISÉ] libplasma-applet-system-monitor4
[SUPPRIMÉ, NON UTILISÉ] libplasma-geolocation-interface4
[SUPPRIMÉ, NON UTILISÉ] libplasma3
[SUPPRIMÉ, NON UTILISÉ] libplasmaclock4
[SUPPRIMÉ, NON UTILISÉ] libplrpc-perl
[SUPPRIMÉ, NON UTILISÉ] libpolkit-dbus2
[SUPPRIMÉ, NON UTILISÉ] libpolkit-grant2
[SUPPRIMÉ, NON UTILISÉ] libpolkit-qt0
[SUPPRIMÉ, NON UTILISÉ] libpolkit2
[SUPPRIMÉ, NON UTILISÉ] libpoppler-glib4
[SUPPRIMÉ, NON UTILISÉ] libpoppler-qt4-3
[SUPPRIMÉ, NON UTILISÉ] libpoppler5
[SUPPRIMÉ, NON UTILISÉ] libportmidi0
[SUPPRIMÉ, NON UTILISÉ] libprocesscore4
[SUPPRIMÉ, NON UTILISÉ] libprocessui4
[SUPPRIMÉ, NON UTILISÉ] libpulse-mainloop-glib0
[SUPPRIMÉ, NON UTILISÉ] libpython2.6
[SUPPRIMÉ, NON UTILISÉ] libqalculate5
[SUPPRIMÉ, NON UTILISÉ] libqca2
[SUPPRIMÉ, NON UTILISÉ] libqca2-plugin-ossl
[SUPPRIMÉ, NON UTILISÉ] libqimageblitz4
[SUPPRIMÉ, NON UTILISÉ] libqt4-opengl
[SUPPRIMÉ, NON UTILISÉ] libqt4-svg
[SUPPRIMÉ, NON UTILISÉ] libqt4-webkit
[SUPPRIMÉ, NON UTILISÉ] libquicktime1
[SUPPRIMÉ, NON UTILISÉ] librarian0
[SUPPRIMÉ, NON UTILISÉ] libraul2
[SUPPRIMÉ, NON UTILISÉ] librsvg2-common
[SUPPRIMÉ, NON UTILISÉ] librubberband2
[SUPPRIMÉ, NON UTILISÉ] libseed0
[SUPPRIMÉ, NON UTILISÉ] libsensors3
[SUPPRIMÉ, NON UTILISÉ] libsensors4
[SUPPRIMÉ, NON UTILISÉ] libserf-0-0
[SUPPRIMÉ, NON UTILISÉ] libsnmp-base
[SUPPRIMÉ, NON UTILISÉ] libsnmp15
[SUPPRIMÉ, NON UTILISÉ] libsolidcontrol4
[SUPPRIMÉ, NON UTILISÉ] libsolidcontrolifaces4
[SUPPRIMÉ, NON UTILISÉ] libsoprano4
[SUPPRIMÉ, NON UTILISÉ] libsox-fmt-alsa
[SUPPRIMÉ, NON UTILISÉ] libsox-fmt-base
[SUPPRIMÉ, NON UTILISÉ] libsox1a
[SUPPRIMÉ, NON UTILISÉ] libspectre1
[SUPPRIMÉ, NON UTILISÉ] libssh2-1
[SUPPRIMÉ, NON UTILISÉ] libstreamanalyzer0
[SUPPRIMÉ, NON UTILISÉ] libstreams0
[SUPPRIMÉ, NON UTILISÉ] libstrigiqtdbusclient0
[SUPPRIMÉ, NON UTILISÉ] libsvn1
[SUPPRIMÉ, NON UTILISÉ] libtaskmanager4
[SUPPRIMÉ, NON UTILISÉ] libtext-glob-perl
[SUPPRIMÉ, NON UTILISÉ] libtidy-0.99-0
[SUPPRIMÉ, NON UTILISÉ] libtimedate-perl
[SUPPRIMÉ, NON UTILISÉ] libtunepimp5
[SUPPRIMÉ, NON UTILISÉ] liburi-perl
[SUPPRIMÉ, NON UTILISÉ] libutempter0
[SUPPRIMÉ, NON UTILISÉ] libvamp-sdk2
[SUPPRIMÉ, NON UTILISÉ] libvdpau1
[SUPPRIMÉ, NON UTILISÉ] libvncserver0
[SUPPRIMÉ, NON UTILISÉ] libvte-common
[SUPPRIMÉ, NON UTILISÉ] libvte9
[SUPPRIMÉ, NON UTILISÉ] libweather-ion4
[SUPPRIMÉ, NON UTILISÉ] libwebkit-1.0-2
[SUPPRIMÉ, NON UTILISÉ] libwebkit-1.0-common
[SUPPRIMÉ, NON UTILISÉ] libwine-alsa-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-bin-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-cms-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-gl-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-gphoto2-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-ldap-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-openal-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-print-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-sane-unstable
[SUPPRIMÉ, NON UTILISÉ] libwine-unstable
[SUPPRIMÉ, NON UTILISÉ] libwmf0.2-7
[SUPPRIMÉ, NON UTILISÉ] libwww-perl
[SUPPRIMÉ, NON UTILISÉ] libx264-83
[SUPPRIMÉ, NON UTILISÉ] libxcb-shape0
[SUPPRIMÉ, NON UTILISÉ] libxcb-shm0
[SUPPRIMÉ, NON UTILISÉ] libxcb-xv0
[SUPPRIMÉ, NON UTILISÉ] libxdot4
[SUPPRIMÉ, NON UTILISÉ] libxine1
[SUPPRIMÉ, NON UTILISÉ] libxine1-bin
[SUPPRIMÉ, NON UTILISÉ] libxine1-console
[SUPPRIMÉ, NON UTILISÉ] libxine1-ffmpeg
[SUPPRIMÉ, NON UTILISÉ] libxine1-misc-plugins
[SUPPRIMÉ, NON UTILISÉ] libxine1-plugins
[SUPPRIMÉ, NON UTILISÉ] libxine1-x
[SUPPRIMÉ, NON UTILISÉ] libxkbfile1
[SUPPRIMÉ, NON UTILISÉ] libxklavier15
[SUPPRIMÉ, NON UTILISÉ] libxml++2.6-2
[SUPPRIMÉ, NON UTILISÉ] libxml2-utils
[SUPPRIMÉ, NON UTILISÉ] libxvmc1
[SUPPRIMÉ, NON UTILISÉ] linux-sound-base
[SUPPRIMÉ, NON UTILISÉ] lm-sensors
[SUPPRIMÉ, NON UTILISÉ] lokalize
[SUPPRIMÉ, NON UTILISÉ] lskat
[SUPPRIMÉ, NON UTILISÉ] marble
[SUPPRIMÉ, NON UTILISÉ] marble-data
[SUPPRIMÉ, NON UTILISÉ] mc
[SUPPRIMÉ, NON UTILISÉ] melt
[SUPPRIMÉ, NON UTILISÉ] mesa-utils
[SUPPRIMÉ, NON UTILISÉ] mplayer
[SUPPRIMÉ, NON UTILISÉ] mplayer-skin-blue
[SUPPRIMÉ, NON UTILISÉ] mplayerthumbs
[SUPPRIMÉ, NON UTILISÉ] msttcorefonts
[SUPPRIMÉ, NON UTILISÉ] mysql-client-5.1
[SUPPRIMÉ, NON UTILISÉ] mysql-server
[SUPPRIMÉ, NON UTILISÉ] mysql-server-5.1
[SUPPRIMÉ, NON UTILISÉ] nessus
[SUPPRIMÉ, NON UTILISÉ] nessus-plugins
[SUPPRIMÉ, NON UTILISÉ] nessusd
[SUPPRIMÉ, NON UTILISÉ] netpbm
[SUPPRIMÉ, NON UTILISÉ] nmap
[SUPPRIMÉ, NON UTILISÉ] nuvola-icon-theme
[SUPPRIMÉ, NON UTILISÉ] okteta
[SUPPRIMÉ, NON UTILISÉ] okular
[SUPPRIMÉ, NON UTILISÉ] optipng
[SUPPRIMÉ, NON UTILISÉ] oxygen-icon-theme
[SUPPRIMÉ, NON UTILISÉ] oxygencursors
[SUPPRIMÉ, NON UTILISÉ] p7zip-full
[SUPPRIMÉ, NON UTILISÉ] parley
[SUPPRIMÉ, NON UTILISÉ] parley-data
[SUPPRIMÉ, NON UTILISÉ] parted
[SUPPRIMÉ, NON UTILISÉ] patchage
[SUPPRIMÉ, NON UTILISÉ] perl-suid
[SUPPRIMÉ, NON UTILISÉ] phonon
[SUPPRIMÉ, NON UTILISÉ] phonon-backend-xine
[SUPPRIMÉ, NON UTILISÉ] pinentry-gtk2
[SUPPRIMÉ, NON UTILISÉ] plasma-dataengines-addons
[SUPPRIMÉ, NON UTILISÉ] plasma-dataengines-workspace
[SUPPRIMÉ, NON UTILISÉ] plasma-desktopthemes-artwork
[SUPPRIMÉ, NON UTILISÉ] plasma-runners-addons
[SUPPRIMÉ, NON UTILISÉ] plasma-scriptengine-superkaramba
[SUPPRIMÉ, NON UTILISÉ] plasma-wallpapers-addons
[SUPPRIMÉ, NON UTILISÉ] plasma-widget-folderview
[SUPPRIMÉ, NON UTILISÉ] plasma-widget-lancelot
[SUPPRIMÉ, NON UTILISÉ] plasma-widgets-addons
[SUPPRIMÉ, NON UTILISÉ] plasma-widgets-workspace
[SUPPRIMÉ, NON UTILISÉ] pm-utils
[SUPPRIMÉ, NON UTILISÉ] pmount
[SUPPRIMÉ, NON UTILISÉ] powermgmt-base
[SUPPRIMÉ, NON UTILISÉ] poxml
[SUPPRIMÉ, NON UTILISÉ] ppp
[SUPPRIMÉ, NON UTILISÉ] psfontmgr
[SUPPRIMÉ, NON UTILISÉ] python-cairo
[SUPPRIMÉ, NON UTILISÉ] python-chardet
[SUPPRIMÉ, NON UTILISÉ] python-configobj
[SUPPRIMÉ, NON UTILISÉ] python-crypto
[SUPPRIMÉ, NON UTILISÉ] python-dateutil
[SUPPRIMÉ, NON UTILISÉ] python-enchant
[SUPPRIMÉ, NON UTILISÉ] python-glade2
[SUPPRIMÉ, NON UTILISÉ] python-gnupginterface
[SUPPRIMÉ, NON UTILISÉ] python-gtk2
[SUPPRIMÉ, NON UTILISÉ] python-levenshtein
[SUPPRIMÉ, NON UTILISÉ] python-libxml2
[SUPPRIMÉ, NON UTILISÉ] python-lxml
[SUPPRIMÉ, NON UTILISÉ] python-numpy
[SUPPRIMÉ, NON UTILISÉ] python-openssl
[SUPPRIMÉ, NON UTILISÉ] python-pam
[SUPPRIMÉ, NON UTILISÉ] python-pexpect
[SUPPRIMÉ, NON UTILISÉ] python-pkg-resources
[SUPPRIMÉ, NON UTILISÉ] python-pycurl
[SUPPRIMÉ, NON UTILISÉ] python-serial
[SUPPRIMÉ, NON UTILISÉ] python-simplejson
[SUPPRIMÉ, NON UTILISÉ] python-smartpm
[SUPPRIMÉ, NON UTILISÉ] python-twisted
[SUPPRIMÉ, NON UTILISÉ] python-twisted-bin
[SUPPRIMÉ, NON UTILISÉ] python-twisted-conch
[SUPPRIMÉ, NON UTILISÉ] python-twisted-core
[SUPPRIMÉ, NON UTILISÉ] python-twisted-lore
[SUPPRIMÉ, NON UTILISÉ] python-twisted-mail
[SUPPRIMÉ, NON UTILISÉ] python-twisted-names
[SUPPRIMÉ, NON UTILISÉ] python-twisted-news
[SUPPRIMÉ, NON UTILISÉ] python-twisted-runner
[SUPPRIMÉ, NON UTILISÉ] python-twisted-web
[SUPPRIMÉ, NON UTILISÉ] python-twisted-words
[SUPPRIMÉ, NON UTILISÉ] python-utidylib
[SUPPRIMÉ, NON UTILISÉ] python-vobject
[SUPPRIMÉ, NON UTILISÉ] python-zope.interface
[SUPPRIMÉ, NON UTILISÉ] qjackctl
[SUPPRIMÉ, NON UTILISÉ] qtparted
[SUPPRIMÉ, NON UTILISÉ] qtractor
[SUPPRIMÉ, NON UTILISÉ] radeontool
[SUPPRIMÉ, NON UTILISÉ] rdesktop
[SUPPRIMÉ, NON UTILISÉ] recordmydesktop
[SUPPRIMÉ, NON UTILISÉ] rkhunter
[SUPPRIMÉ, NON UTILISÉ] sgml-data
[SUPPRIMÉ, NON UTILISÉ] smartpm-core
[SUPPRIMÉ, NON UTILISÉ] snmp
[SUPPRIMÉ, NON UTILISÉ] soprano-daemon
[SUPPRIMÉ, NON UTILISÉ] step
[SUPPRIMÉ, NON UTILISÉ] subversion
[SUPPRIMÉ, NON UTILISÉ] sudo
[SUPPRIMÉ, NON UTILISÉ] sweeper
[SUPPRIMÉ, NON UTILISÉ] swh-plugins
[SUPPRIMÉ, NON UTILISÉ] syslinux
[SUPPRIMÉ, NON UTILISÉ] syslinux-common
[SUPPRIMÉ, NON UTILISÉ] systemsettings
[SUPPRIMÉ, NON UTILISÉ] tcl
[SUPPRIMÉ, NON UTILISÉ] tcl8.4
[SUPPRIMÉ, NON UTILISÉ] tilda
[SUPPRIMÉ, NON UTILISÉ] translate-toolkit
[SUPPRIMÉ, NON UTILISÉ] transmission
[SUPPRIMÉ, NON UTILISÉ] transmission-cli
[SUPPRIMÉ, NON UTILISÉ] transmission-common
[SUPPRIMÉ, NON UTILISÉ] transmission-gtk
[SUPPRIMÉ, NON UTILISÉ] ttf-dejavu
[SUPPRIMÉ, NON UTILISÉ] ttf-dejavu-extra
[SUPPRIMÉ, NON UTILISÉ] ttf-dustin
[SUPPRIMÉ, NON UTILISÉ] ttf-kochi-gothic
[SUPPRIMÉ, NON UTILISÉ] ttf-liberation
[SUPPRIMÉ, NON UTILISÉ] ttf-mscorefonts-installer
[SUPPRIMÉ, NON UTILISÉ] ttf-sazanami-mincho
[SUPPRIMÉ, NON UTILISÉ] ttf-sjfonts
[SUPPRIMÉ, NON UTILISÉ] umbrello
[SUPPRIMÉ, NON UTILISÉ] unetbootin
[SUPPRIMÉ, NON UTILISÉ] unetbootin-translations
[SUPPRIMÉ, NON UTILISÉ] unhide
[SUPPRIMÉ, NON UTILISÉ] unzip
[SUPPRIMÉ, NON UTILISÉ] valgrind
[SUPPRIMÉ, NON UTILISÉ] vbetool
[SUPPRIMÉ, NON UTILISÉ] wine-bin-unstable
[SUPPRIMÉ, NON UTILISÉ] wine-unstable
[SUPPRIMÉ, NON UTILISÉ] wwwconfig-common
[SUPPRIMÉ, NON UTILISÉ] x11-xkb-utils
[SUPPRIMÉ, NON UTILISÉ] xbitmaps
[SUPPRIMÉ, NON UTILISÉ] xchat
[SUPPRIMÉ, NON UTILISÉ] xchat-common
[SUPPRIMÉ, NON UTILISÉ] xdg-utils
[SUPPRIMÉ, NON UTILISÉ] xfonts-base
[SUPPRIMÉ, NON UTILISÉ] xfsprogs
[SUPPRIMÉ, NON UTILISÉ] xinit
[SUPPRIMÉ, NON UTILISÉ] xsane
[SUPPRIMÉ, NON UTILISÉ] xsane-common
[SUPPRIMÉ, NON UTILISÉ] xscreensaver-data
[SUPPRIMÉ, NON UTILISÉ] xscreensaver-data-extra
[SUPPRIMÉ, NON UTILISÉ] xscreensaver-gl
[SUPPRIMÉ, NON UTILISÉ] xscreensaver-gl-extra
[SUPPRIMÉ, NON UTILISÉ] xscreensaver-screensaver-bsod
[SUPPRIMÉ, NON UTILISÉ] xserver-common
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-core
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-input-all
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-input-evdev
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-input-synaptics
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-input-wacom
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-all
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-apm
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-ark
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-ati
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-chips
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-cirrus
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-fbdev
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-i128
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-i740
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-intel
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-mach64
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-mga
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-neomagic
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-nv
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-openchrome
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-r128
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-radeon
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-radeonhd
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-rendition
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-s3
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-s3virge
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-savage
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-siliconmotion
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-sis
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-sisusb
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-tdfx
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-trident
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-tseng
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-v4l
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-vesa
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-vmware
[SUPPRIMÉ, NON UTILISÉ] xserver-xorg-video-voodoo
[SUPPRIMÉ, NON UTILISÉ] xsltproc
[SUPPRIMÉ, NON UTILISÉ] xterm
[SUPPRIMÉ, NON UTILISÉ] yelp
[SUPPRIMÉ, NON UTILISÉ] zenity
[SUPPRIMÉ, NON UTILISÉ] zip
[INSTALLÉ, DÉPENDANCES] libdirectfb-1.2-9
[MIS A JOUR] aspell-fr 0.50-3-6 -> 0.50-3-7
[MIS A JOUR] audacity 1.3.11-2 -> 1.3.12-2
[MIS A JOUR] audacity-data 1.3.11-2 -> 1.3.12-2
[MIS A JOUR] base-files 5.1 -> 5.2
[MIS A JOUR] bsdmainutils 8.0.8 -> 8.0.9
[MIS A JOUR] cpp-4.4 4.4.3-5 -> 4.4.3-7
[MIS A JOUR] cron 3.0pl1-107 -> 3.0pl1-108
[MIS A JOUR] defoma 0.11.10-4 -> 0.11.11
[MIS A JOUR] exim4 4.71-3 -> 4.71-4
[MIS A JOUR] exim4-base 4.71-3 -> 4.71-4
[MIS A JOUR] exim4-config 4.71-3 -> 4.71-4
[MIS A JOUR] exim4-daemon-light 4.71-3 -> 4.71-4
[MIS A JOUR] file 5.04-1 -> 5.04-2
[MIS A JOUR] ftp 0.17-19 -> 0.17-21
[MIS A JOUR] gcc-4.4-base 4.4.3-5 -> 4.4.3-7
[MIS A JOUR] gconf2 2.28.0-1 -> 2.28.1-1
[MIS A JOUR] gconf2-common 2.28.0-1 -> 2.28.1-1
[MIS A JOUR] grep 2.5.4-4 -> 2.6.3-1
[MIS A JOUR] gstreamer0.10-plugins-bad 0.10.18-2 -> 0.10.18-2+b1
[MIS A JOUR] icedtea-6-jre-cacao 6b18~pre2-1 -> 6b18~pre4-1
[MIS A JOUR] iceweasel 3.5.8-1 -> 3.5.9-2
[MIS A JOUR] initramfs-tools 0.93.4 -> 0.94
[MIS A JOUR] iputils-ping 3:20071127-2 -> 3:20100214-1
[MIS A JOUR] iso-codes 3.14-1 -> 3.15-1
[MIS A JOUR] java-common 0.34 -> 0.35
[MIS A JOUR] libatk1.0-0 1.28.0-1 -> 1.30.0-1
[MIS A JOUR] libatk1.0-data 1.28.0-1 -> 1.30.0-1
[MIS A JOUR] libavcodec52 5:0.5.1+svn20100321-0.0 -> 5:0.5.1+svn20100404-0.0
[MIS A JOUR] libavformat52 5:0.5.1+svn20100321-0.0 -> 5:0.5.1+svn20100404-0.0
[MIS A JOUR] libavutil50 5:0.5.1+svn20100321-0.0 -> 5:0.5.1+svn20100404-0.0
[MIS A JOUR] libcairo2 1.8.10-3 -> 1.8.10-3+b1
[MIS A JOUR] libcurl3-gnutls 7.20.0-2 -> 7.20.0-3
[MIS A JOUR] libdb4.8 4.8.26-1 -> 4.8.26-2
[MIS A JOUR] libflite1 1.3-release-2 -> 1.4-release-1
[MIS A JOUR] libgcc1 1:4.4.3-5 -> 1:4.4.3-7
[MIS A JOUR] libgconf2-4 2.28.0-1 -> 2.28.1-1
[MIS A JOUR] libgdu0 2.30.0-1 -> 2.30.1-1
[MIS A JOUR] libgirepository1.0-0 0.6.8-1 -> 0.6.9-1
[MIS A JOUR] libgl1-mesa-dri 7.7-4 -> 7.7.1-1
[MIS A JOUR] libgl1-mesa-glx 7.7-4 -> 7.7.1-1
[MIS A JOUR] libglib2.0-0 2.22.4-1 -> 2.24.0-1
[MIS A JOUR] libglib2.0-data 2.22.4-1 -> 2.24.0-1
[MIS A JOUR] libglu1-mesa 7.7-4 -> 7.7.1-1
[MIS A JOUR] libgtk2.0-0 2.18.9-2 -> 2.20.0-2
[MIS A JOUR] libgtk2.0-bin 2.18.9-2 -> 2.20.0-2
[MIS A JOUR] libgtk2.0-common 2.18.9-2 -> 2.20.0-2
[MIS A JOUR] libkeyutils1 1.3-1 -> 1.4-1
[MIS A JOUR] libmagic1 5.04-1 -> 5.04-2
[MIS A JOUR] libmozjs2d 1.9.1.8-6 -> 1.9.1.9-3
[MIS A JOUR] libncurses5 5.7+20100313-1 -> 5.7+20100313-2
[MIS A JOUR] libncursesw5 5.7+20100313-1 -> 5.7+20100313-2
[MIS A JOUR] libpango1.0-0 1.26.2-2 -> 1.28.0-1
[MIS A JOUR] libpango1.0-common 1.26.2-2 -> 1.28.0-1
[MIS A JOUR] libpostproc51 5:0.5.1+svn20100321-0.0 -> 5:0.5.1+svn20100404-0.0
[MIS A JOUR] libpulse0 0.9.21-1 -> 0.9.21-1.2
[MIS A JOUR] librsvg2-2 2.26.0-2 -> 2.26.2-1
[MIS A JOUR] libsdl1.2debian 1.2.14-4 -> 1.2.14-4+b1
[MIS A JOUR] libsdl1.2debian-alsa 1.2.14-4 -> 1.2.14-4+b1
[MIS A JOUR] libselinux1 2.0.89-4 -> 2.0.94-1
[MIS A JOUR] libsoup-gnome2.4-1 2.29.91-1 -> 2.30.0-1
[MIS A JOUR] libsoup2.4-1 2.29.91-1 -> 2.30.0-1
[MIS A JOUR] libsqlite3-0 3.6.23-1 -> 3.6.23.1-1
[MIS A JOUR] libssl0.9.8 0.9.8m-2 -> 0.9.8n-1
[MIS A JOUR] libstdc++6 4.4.3-5 -> 4.4.3-7
[MIS A JOUR] libswscale0 5:0.5.1+svn20100321-0.0 -> 5:0.5.1+svn20100404-0.0
[MIS A JOUR] libvorbis0a 1.2.3-3 -> 1.3.1-1
[MIS A JOUR] libvorbisenc2 1.2.3-3 -> 1.3.1-1
[MIS A JOUR] libvorbisfile3 1.2.3-3 -> 1.3.1-1
[MIS A JOUR] m4 1.4.14-1 -> 1.4.14-2
[MIS A JOUR] ncurses-base 5.7+20100313-1 -> 5.7+20100313-2
[MIS A JOUR] ncurses-bin 5.7+20100313-1 -> 5.7+20100313-2
[MIS A JOUR] ncurses-term 5.7+20100313-1 -> 5.7+20100313-2
[MIS A JOUR] openjdk-6-jre 6b18~pre2-1 -> 6b18~pre4-1
[MIS A JOUR] openjdk-6-jre-headless 6b18~pre2-1 -> 6b18~pre4-1
[MIS A JOUR] openjdk-6-jre-lib 6b18~pre2-1 -> 6b18~pre4-1
[MIS A JOUR] openssl 0.9.8m-2 -> 0.9.8n-1
[MIS A JOUR] tzdata 2010f-2 -> 2010h-1
[MIS A JOUR] tzdata-java 2010f-2 -> 2010h-1
[MIS A JOUR] udisks 1.0.0-1 -> 1.0.0-1+b1
[MIS A JOUR] wget 1.12-1.1 -> 1.12-1.2
[MIS A JOUR] wireshark 1.2.6-5 -> 1.2.7-1
[MIS A JOUR] wireshark-common 1.2.6-5 -> 1.2.7-1
[MIS A JOUR] xulrunner-1.9.1 1.9.1.8-6 -> 1.9.1.9-3
===============================================================================

Debian KDE4 wheezy/sid AMD XP1600+ 2.6.38.2-686
Gerwald
 
Posts: 10
Joined: 2009-10-05 16:21
Location: Paris, France

Re: strange aptitude safe-upgrade (all removed)

Postby oOarthurOo » 2010-04-13 21:51

I've never seen such a complex apt setup before. The fact that you are posting such a configuration in the beginners section is very worrisome.

I'd recommend reviewing this chapter of the Debian Reference Manual. Much of this information is related to what you are doing, and may also contain some tips on how to fix your system.

http://www.debian.org/doc/manuals/debia ... management

Best of luck!
oOarthurOo
 
Posts: 545
Joined: 2008-10-25 12:00
Location: Canada

Re: strange aptitude safe-upgrade (all removed)

Postby bugsbunny » 2010-04-13 22:44

1) What are you trying to accomplish with that particular preferences file (exactly and explicitly)?
2) Go look at this thread: Debian User Forums • View topic - Howto: Set up and Maintain a Mixed Testing/Unstable System

Post the output of the following:
Code: Select all
env LANG=C apt-cache policy
env LANG=C aptitude -DWs safe-upgrade
User avatar
bugsbunny
 
Posts: 5355
Joined: 2008-07-06 17:04

Re: strange aptitude safe-upgrade (all removed)

Postby Gerwald » 2010-04-14 13:56

hello

I've never seen such a complex apt setup before. The fact that you are posting such a configuration in the beginners section is very worrisome.


okay , i undestand :oops:

Post the output of the following:


Code: Select all
$ env LANG=C apt-cache policy
Package files:                                         
 100 /var/lib/dpkg/status                             
     release a=now                                     
 980 http://ftp.fr.debian.org squeeze/non-free Packages
     release o=Debian,a=testing,n=squeeze,l=Debian,c=non-free
     origin ftp.fr.debian.org                               
 980 http://ftp.fr.debian.org squeeze/contrib Packages       
     release o=Debian,a=testing,n=squeeze,l=Debian,c=contrib
     origin ftp.fr.debian.org                               
 980 http://ftp.fr.debian.org squeeze/main Packages         
     release o=Debian,a=testing,n=squeeze,l=Debian,c=main   
     origin ftp.fr.debian.org                               
 986 http://volatile.debian.org lenny/volatile/non-free Packages
     release o=volatile.debian.org,a=stable,n=lenny,l=debian-volatile,c=non-free
     origin volatile.debian.org                                                 
 986 http://volatile.debian.org lenny/volatile/contrib Packages                 
     release o=volatile.debian.org,a=stable,n=lenny,l=debian-volatile,c=contrib
     origin volatile.debian.org                                                 
 986 http://volatile.debian.org lenny/volatile/main Packages                   
     release o=volatile.debian.org,a=stable,n=lenny,l=debian-volatile,c=main   
     origin volatile.debian.org                                                 
 985 http://security.debian.org lenny/updates/non-free Packages                 
     release v=5.0,o=Debian,a=stable,n=lenny,l=Debian-Security,c=non-free       
     origin security.debian.org                                                 
 985 http://security.debian.org lenny/updates/contrib Packages                 
     release v=5.0,o=Debian,a=stable,n=lenny,l=Debian-Security,c=contrib       
     origin security.debian.org                                                 
 985 http://security.debian.org lenny/updates/main Packages                     
     release v=5.0,o=Debian,a=stable,n=lenny,l=Debian-Security,c=main           
     origin security.debian.org                                                 
 983 http://ftp.fr.debian.org lenny/non-free Packages                           
     release v=5.0.4,o=Debian,a=stable,n=lenny,l=Debian,c=non-free             
     origin ftp.fr.debian.org                                                   
 983 http://ftp.fr.debian.org lenny/contrib Packages                           
     release v=5.0.4,o=Debian,a=stable,n=lenny,l=Debian,c=contrib               
     origin ftp.fr.debian.org                                                   
 983 http://ftp.fr.debian.org lenny/main Packages                               
     release v=5.0.4,o=Debian,a=stable,n=lenny,l=Debian,c=main                 
     origin ftp.fr.debian.org                                                   
 988 http://www.debian-multimedia.org sid/main Packages                         
     release v=None,o=Unofficial Multimedia Packages,a=unstable,n=sid,l=Unofficial Multimedia Packages,c=main
     origin www.debian-multimedia.org                                                                       
 987 http://ftp.fr.debian.org sid/non-free Packages                                                         
     release o=Debian,a=unstable,n=sid,l=Debian,c=non-free                                                   
     origin ftp.fr.debian.org                                                                               
 987 http://ftp.fr.debian.org sid/contrib Packages                                                           
     release o=Debian,a=unstable,n=sid,l=Debian,c=contrib                                                   
     origin ftp.fr.debian.org                                                                               
 987 http://ftp.fr.debian.org sid/main Packages                                                             
     release o=Debian,a=unstable,n=sid,l=Debian,c=main                                                       
     origin ftp.fr.debian.org                                                                               
Pinned packages:                                         


Code: Select all
$ env LANG=C aptitude -DWs safe-upgrade                                           
Reading package lists... Done                                                                               
Building dependency tree                                                                                     
Reading state information... Done                                                                           
Reading extended state information... Done                                                                   
Initializing package states... Done                                                                         
Reading task descriptions... Done                                                                           
Resolving dependencies...                                                                                   
The following NEW packages will be installed:                                                               
  libxklavier16{a} (D: kdebase-workspace-bin)  mysql-server-core-5.1{a} (D: akonadi-server)                 
The following packages will be REMOVED:                                                                     
  libdbd-mysql-perl{u} (D: mysql-client-5.1)  libdbi-perl{u} (D: libdbd-mysql-perl, D: mysql-client-5.1, D: mysql-server-5.1) 
  libdirectfb-1.2-0{u} (D: mplayer)  libhtml-template-perl{u} (R: mysql-server-5.1)  libnet-daemon-perl{u} (D: libplrpc-perl) 
  libparted1.8-12{u} (D: udisks)  libplrpc-perl{u} (D: libdbi-perl)  libx264-88{u} (D: mplayer)                               
  libxklavier15{u} (D: kdebase-workspace-bin)  mysql-client-5.1{u} (D: mysql-server-5.1)  mysql-server{u} (D: akonadi-server) 
  mysql-server-5.1{u} (D: mysql-server)                                                                                       
The following packages will be upgraded:                                                                                       
  akonadi-server  apt-xapian-index  base-files  bash  bsdmainutils  ca-certificates-java  clamav  clamav-base  clamav-freshclam  cpio 
  cron  dictionaries-common  firmware-linux-free  gcc-4.3-base  gconf2  gconf2-common  grep  gvfs  initramfs-tools  iproute
  kde-window-manager  kdebase-workspace-bin  kdebase-workspace-kgreet-plugins  kdm  klipper  ksysguard  ksysguardd
  libakonadiprivate1  libblas3gf  libclamav6 (for clamav)  libcups2  libcupsimage2  libdb4.8  libdbus-glib-1-2  libdvdnav4
  libdvdread4  libflite1  libgconf2-4  libgps19  libgsf-1-114  libgsf-1-common  libgssapi-krb5-2  libhtml-parser-perl  libidl0
  libk5crypto3  libkdecorations4  libkephal4  libkfontinst4  libkrb5-3  libkrb53  libkrb5support0  libkscreensaver5  libksgrd4
  libkwineffects1  libkworkspace4  liblapack3gf  libmysqlclient16  libnepomukquery4  libnepomukqueryclient4  libnss3-1d  libogg0
  liborbit2  libpcap0.8  libpci3  libperl5.10  libplasma-applet-system-monitor4  libplasma-geolocation-interface4  libplasmaclock4
  libpolkit-agent-1-0  libpolkit-backend-1-0  libpolkit-gobject-1-0  libprocesscore4  libprocessui4  libreadline6  libsolidcontrol4
  libsolidcontrolifaces4  libtag1-vanilla  libtag1c2a  libtaskmanager4  libvte-common  libvte9  libweather-ion4  libwebkit-1.0-2
  libwebkit-1.0-common  libxml2  libxml2-utils  libxslt1.1  mplayer  mysql-common  nfs-common  openssh-client  pciutils  perl
  perl-base  perl-modules  perl-suid  plasma-dataengines-workspace  plasma-widgets-workspace  policykit-1  psmisc  python-central
  readline-common  rsyslog  sensible-utils  systemsettings  traceroute  udisks  wget  whois  xserver-xorg-video-fbdev
The following packages are RECOMMENDED but will NOT be installed:
  libatm1 (R: iproute)  openssh-blacklist (R: openssh-client)  openssh-blacklist-extra (R: openssh-client)
  plasma-scriptengines (R: kdebase-workspace-bin)
110 packages upgraded, 2 newly installed, 12 to remove and 0 not upgraded.
Need to get 102MB of archives. After unpacking 36.6MB will be freed.
Do you want to continue?


What are you trying to accomplish with that particular preferences file (exactly and explicitly)?


the first thing i wanted is just do my weekly safe-upgrade, i just wanted a real debian sid version i've found some tips on the french debian forum (http://forum.debian-fr.org/viewtopic.php?f=8&t=5659) but there's some persons who told "you must have a pref list" and others says "no , it's not require" then i try to understand as well how to have a clean sid version ,and why we must to have a pref list :|

but the real question is why aptitude safe-upgrade have erased all my kde 4

..and thanx for the links, i go read it
Debian KDE4 wheezy/sid AMD XP1600+ 2.6.38.2-686
Gerwald
 
Posts: 10
Joined: 2009-10-05 16:21
Location: Paris, France

Re: strange aptitude safe-upgrade (all removed)

Postby oOarthurOo » 2010-04-15 00:35

If you're determined to run sid, you may find sidux to be a viable alternative. I've heard it's like sid, but with some somtimes-reliable babysitters around to prevent the house from burning down too often.

If you wish to stick with Debian proper I'd recommend using testing for about 6 months until you get your feet wet. If you decide to try testing this is all you need in your /etc/apt/sources.list file:
deb http://ftp3.nrc.ca/debian/ squeeze main contrib non-free
deb http://security.debian.org/ squeeze/updates main contrib nonfree

You do not need /etc/apt/preferences at all.

You may wish to changes those sources to a server closer to where you live.
oOarthurOo
 
Posts: 545
Joined: 2008-10-25 12:00
Location: Canada


Return to Beginners Questions

Who is online

Users browsing this forum: No registered users and 7 guests

fashionable